Compatibility with Windows 8

Greetings!

This is my feedback, to make FS products compatible with W8(if they are not yet)

Comments

  • MJ-perCompMJ-perComp Posts: 1,098 Superuser

    ROFL!

     

    I guess you want this now??!! Or do you expect F-Secure to have overseen an upcomming W8?

     

    BR

     

  • Of course! Smiley Very Happy

     

    I'd be pretty surprised if F-Secure hasn't already started to build security around the just-released Windows 8 Developer's Preview.

     

    I have it downloaded, but haven't installed it yet; when F-Secure has something to test, though, I'll be ready!

     

     

     

  • rofl on you...

     

    W8 "TP" released awhile ago(especially for developers), and at the time when w8 retail comes around F-Secure'll have to start thinking about "FS 2012.5" or something when it should think about it already. By the way FS worked well back at Vista(when nearly half of vendors began thinking about Vista when W7 already was in Pre-beta stage...) and I guess they thought about that as I say now to think about W8.

     

     

  • Nicos18Nicos18 Posts: 22

    The next build will be compatible with windows 8? I hope yes.

  • I don't think so Nicos18

  • I have register version of client security 9.32 but I cant install it on windows 8 which I recently purchased What should I have to do know

     

  • Well, as I know Client Security(non-beta) is not yet compatible with Windows 8
  • jackmajackma Posts: 57
    Hi,
    you can download a Windows 8 compatible Client Security version here: http://www.f-secure.com/en/web/labs_global/beta-programs/business-users/client-security-technology-preview
This discussion has been closed.